Thread handling

## Functions

bool | flext_base::StartThread (void(*meth)(thr_params *p), thr_params *p, const char *=NULL)
| Start a thread for this object.
bool | flext_base::StopThreads ()
| Terminate all threads of this object.

## Detailed Description

## Function Documentation

## StartThread()

bool flext_base::StartThread | ( | void(* | meth )(thr_params *p),
|  | thr_params * | p,
|  | const char * | = NULL )

inline

Start a thread for this object.

## StopThreads()

bool flext_base::StopThreads | ( |  | ) |

Terminate all threads of this object.

Terminate all object threads.